/* Счетчик инцидента/месяца */

.counter {
    color: #000;
    margin: 0;
    padding: 118px 0 77px;
    position: relative;
    left: -80px;
}

.ar .counter {
    left: auto;
    right: -80px;
}

.counter_on-dark, .dark .counter {
    color: #fff;
}

.counter__text {
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    font-family: 'Trebuchet MS', sans-serif;
    border-bottom: 4px solid #FF0000;
    width: 10em;
    font-weight: bold;
    letter-spacing: 0.15em;
    padding-bottom: 8px;
    line-height: 1.4em;
}

.counter__text_on-dark, .dark .counter__text {
    color: #fff;
}

.counter__number {
    font-size: 200px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: -60px;
    font-family: 'Din Pro Light', sans-serif;
    text-indent: -7px;
    margin: 0 33px;
    color: #FF0000;
}

.ar .counter__text {
    font-family: 'Arial';
    font-size: 20px;
    letter-spacing: normal;
}

@media all and (max-width: 800px) {
    .counter, .ar .counter {
        left: auto;
        right: auto;
    }

    .counter__text {
        display: block;
    }

    .counter__number {
        display: block;
        margin: 0;
        top: -39px;
    }
}